<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tic Tac Toe Game</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
    <link href="http://fonts.cdnfonts.com/css/xirod" rel="stylesheet">
</head>
<body>
<!-- menu -->
  <div class="select-box">
    <header>Tic Tac Toe</header>
    <img class="player-type" src="./images/gamepad.png" alt="controller logo">
    <img class="player-type2" src="./images/dual.png" alt="controller logo">
    <div class="content">
      <div class="title">Select gameplay mode</div>
      <div class="options">
        <div class="chooseMode">
            <button class="btn-flip single" data-back="Let's play" data-front="Singleplayer"></button>
            <button class="btn-flip multi" data-back="Let's play" data-front="Multiplayer"></button>
        </div>
        <div class="chooseSingle">
            <button class="playerX">Player (X)</button>
            <button class="playerO">Player (O)</button>
        </div>
        <div class="chooseMulti">
            <div class="player1">
              <div>
                <label>Player 1 </label>
              </div>
              <div>
                <input id="playa1"></input>
              </div>
            </div>
            <div class="player2">
              <div>
                <label>Player 2 </label>
              </div>
              <div>
                <input id="playa2"></input>
              </div>
            </div>
            <div class="choosePlayerMulti">
              <p>Player 1 chooses:</p>
              <input type="checkbox" id="Xplayer" value="X">
              <label for="huey">X</label>
              <input type="checkbox" id="Oplayer" value="O">
              <label for="huey">O</label>
             </div>
            <button class="startMulti">Start Game</button>
        </div>
      </div>
    </div>
  </div> 

  <!-- playboard section -->
  <div class="play-board">
    <div class="details">
      <div class="players">
        <span class="Xturn" id="playerx">X's turn</span>
        <span class="Oturn" id="player0">0's turn</span>
        <div class="slider"></div>
      </div>
    </div>
    <div class="play-area">
      <section>
        <span class="box1"></span>
        <span class="box2"></span>
        <span class="box3"></span>
      </section>
      <section>
        <span class="box4"></span>
        <span class="box5"></span>
        <span class="box6"></span>
      </section>
      <section>
        <span class="box7"></span>
        <span class="box8"></span>
        <span class="box9"></span>
      </section>
    </div>
    <div class="btn" id="reset"><button>Reset</button></div>
    <div class="btn" id="menu"><button>Back to menu</button></div>
  </div>



  <!-- result box -->
  <div class="result-box">
    <div class="won-text"></div>
    <div class="btn"><button>Replay</button></div>
  </div>

  <script src="script.js"></script>


</body>
</html>